Require libdsm >= 0.0.3
authorThomas Guillem <thomas@gllm.fr>
Wed, 10 Dec 2014 17:19:50 +0000 (18:19 +0100)
committerJean-Baptiste Kempf <jb@videolan.org>
Wed, 10 Dec 2014 17:25:57 +0000 (18:25 +0100)
Signed-off-by: Jean-Baptiste Kempf <jb@videolan.org>
configure.ac

index b1edbf7..d3484e7 100644 (file)
@@ -1737,7 +1737,7 @@ AS_IF([test "${SYS}" = "mingw32"], [ VLC_ADD_PLUGIN([access_smb]) ])
 dnl
 dnl  liBDSM access module
 dnl
-PKG_ENABLE_MODULES_VLC([DSM], [dsm], [libdsm], [libdsm SMB/CIFS access/sd module], [auto])
+PKG_ENABLE_MODULES_VLC([DSM], [dsm], [libdsm >= 0.0.3], [libdsm SMB/CIFS access/sd module], [auto])
 
 dnl
 dnl sftp access support